13

zlib support for PIL won't work

view full story
linux-howto

http://unix.stackexchange.com – I'm trying to install PIL as per its instruction on debian but can't figure how to fix this bit: I get --- ZLIB (PNG/ZIP) support available on build_ext and * ZLIB (PNG/ZIP) support not installed on selftest what am I missing? root@portman:~/dist/Imaging-1.1.7# python setup.py build_ext -i running build_ext -------------------------------------------------------------------- PIL 1.1.7 SETUP SUMMARY -------------------------------------------------------------------- version 1.1.7 platform linux2 2.7.2+ (default, Dec 1 2011, 01:55:02) [GCC 4.6.2] ------------------- (HowTos)